Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

caribou-gtk2-0.4.16-1.mga5 RPM for i586

From Mageia 5 for i586 / media / core / release

Name: caribou-gtk2 Distribution: Mageia
Version: 0.4.16 Vendor: Mageia.Org
Release: 1.mga5 Build date: Tue Dec 9 15:17:14 2014
Group: System/Libraries Build host: valstar.mageia.org
Size: 31868 Source RPM: caribou-0.4.16-1.mga5.src.rpm
Packager: ovitters <ovitters>
Url: https://wiki.gnome.org/Caribou
Summary: GTK2 Integration for caribou
GTK2 Integration for caribou.

Provides

Requires

License

LGPLv2+

Changelog

* Tue Dec 09 2014 ovitters <ovitters> 0.4.16-1.mga5
  + Revision: 802411
  - new version 0.4.16
* Wed Oct 15 2014 umeabot <umeabot> 0.4.15-2.mga5
  + Revision: 746990
  - Second Mageia 5 Mass Rebuild
* Tue Sep 30 2014 umeabot <umeabot> 0.4.15-1.mga5
  + Revision: 732527
  - Mageia 5 Mass Rebuild
  
    + ovitters <ovitters>
      - new version 0.4.15
* Sat May 31 2014 pterjan <pterjan> 0.4.13-2.mga5
  + Revision: 628128
  - Rebuild for new Python
* Mon Nov 18 2013 ovitters <ovitters> 0.4.13-1.mga4
  + Revision: 551782
  - new version 0.4.13
* Sat Nov 09 2013 ovitters <ovitters> 0.4.12-5.mga4
  + Revision: 550144
  - fix url
* Sat Nov 02 2013 fwang <fwang> 0.4.12-4.mga4
  + Revision: 548855
  - add requires on python-gi
* Sat Oct 19 2013 umeabot <umeabot> 0.4.12-3.mga4
  + Revision: 533534
  - Mageia 4 Mass Rebuild
* Sun Sep 01 2013 tmb <tmb> 0.4.12-2.mga4
  + Revision: 473804
  - rebuild for new webkit
* Wed Aug 21 2013 fwang <fwang> 0.4.12-1.mga4
  + Revision: 469001
  - new version 0.4.12
* Tue Jun 04 2013 ovitters <ovitters> 0.4.11-1.mga4
  + Revision: 436869
  - new version 0.4.11
* Sat May 25 2013 ovitters <ovitters> 0.4.10-1.mga4
  + Revision: 427378
  - update file list
  - br gee-0.8
  - new version 0.4.10
  - new version 0.4.8
  - new version 0.4.7
  - new version 0.4.6
  - new version 0.4.5
  
    + umeabot <umeabot>
      - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild
* Thu Nov 15 2012 fwang <fwang> 0.4.4.2-1.mga3
  + Revision: 318071
  - new version 0.4.4.2
* Sat Nov 03 2012 fwang <fwang> 0.4.4-3.mga3
  + Revision: 313490
  - cleanup br
* Wed Sep 05 2012 ovitters <ovitters> 0.4.4-2.mga3
  + Revision: 288599
  - make lib require caribou (mga#5875)
* Wed Sep 05 2012 ovitters <ovitters> 0.4.4-1.mga3
  + Revision: 288473
  - new version 0.4.4
* Wed Jul 18 2012 ovitters <ovitters> 0.4.3-1.mga3
  + Revision: 272264
  - new version 0.4.3
* Tue Mar 27 2012 ovitters <ovitters> 0.4.2-1.mga2
  + Revision: 227052
  - new version 0.4.2
* Sat Feb 18 2012 tv <tv> 0.4.1-4.mga2
  + Revision: 210483
  - there's no reason why library should requires the tool
* Fri Feb 10 2012 tv <tv> 0.4.1-3.mga2
  + Revision: 206894
  - fix requires so that it really start (mga#4469)
* Sat Dec 17 2011 misc <misc> 0.4.1-2.mga2
  + Revision: 182897
  - add missing requires, thanks nanar for spotting it

Files

/usr/lib/gtk-2.0/modules/libcaribou-gtk-module.so


Generated by rpm2html 1.8.1

Fabrice Bellet, Sun Nov 10 05:38:42 2019